## node-body-parser 1.4.3

=== debian/changelog ===
node-body-parser (1.4.3-1) unstable; urgency=low

  * Initial release (Closes: #753332)

 -- Andrew Kelley <superjoe30@gmail.com>  Sun, 06 Jul 2014 17:33:42 +0200
