=== debian/tests/control ===
Tests: require
Depends: node-body-parser
