## node-body-parser 1.8.1

=== debian/changelog ===
node-body-parser (1.8.1-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:26:55 +0000

node-body-parser (1.8.1-1) unstable; urgency=low

  * Update to upstream 1.8.1
  * Simpler autopkgtest
  * Refresh iconv patch
  * Add dependency on node-on-finished

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 10:14:19 +0200
