=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: node-body-parser
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
  debhelper (>= 8)
@@ -25,6 +26,7 @@
  , node-bytes (>= 1.0.0)
  , node-media-typer (>= 0.2.0)
  , node-iconv (>= 2.1.4)
+ , node-on-finished (>= 2.1.0)
 Description: body parsing middleware - Node.js module
  body-parser is a Node.js module which provides connect middleware for parsing
  HTTP request bodies. It supports JSON and urlencoded formats and does not
