=== debian/tests/control ===
Test-Command: nodejs -e "require('body-parser');"
Depends: @
