## node-body-parser 1.18.3

=== debian/changelog ===
node-body-parser (1.18.3-2) unstable; urgency=medium

  * Declare compliance with policy 4.3.0
  * Replace Andrew by myself in uploaders list. Thanks for your work
    (Closes: #909868)
  * Remove unneeded dependency versions
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Jan 2019 11:36:15 +0100

node-body-parser (1.18.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 19 Jun 2018 21:33:19 +0200

node-body-parser (1.18.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump compat and policy
  * Improve rules
  * Improve cli

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 May 2018 15:54:36 +0200
