=== debian/control ===
Source: node-body-parser
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-buildinfo,
               nodejs (>= 6),
               node-bytes (>= 3.0.0) <!nocheck>,
               node-content-type <!nocheck>,
               node-debug (>= 2.6.9) <!nocheck>,
               node-depd (>= 1.1.1) <!nocheck>,
               node-http-errors <!nocheck>,
               node-iconv (>= 2.3.0) <!nocheck>,
               node-on-finished <!nocheck>,
               node-qs <!nocheck>,
               node-raw-body <!nocheck>,
               node-type-is <!nocheck>,
               mocha (>= 4) <!nocheck>,
               node-supertest <!nocheck>,
               node-safe-buffer <!nocheck>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-body-parser
Vcs-Git: https://salsa.debian.org/js-team/node-body-parser.git
Homepage: https://github.com/expressjs/body-parser

Package: node-body-parser
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-bytes (>= 3.0.0),
         node-content-type,
         node-debug (>= 2.6.9),
         node-depd (>= 1.1.1),
         node-http-errors,
         node-iconv (>= 2.3.0),
         node-on-finished,
         node-qs,
         node-raw-body,
         node-type-is
Description: body parsing middleware - Node.js module
 body-parser is a Node.js module which provides connect middleware for parsing
 HTTP request bodies. It supports JSON and urlencoded formats and does not
 support multipart requests.
 .
 Node.js is an event-based server-side JavaScript engine.
