=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-buildinfo,
                nodejs (>= 6),
                node-bytes (>= 3.0.0) <!nocheck>,
@@ -17,12 +18,14 @@
                node-raw-body <!nocheck>,
                node-type-is <!nocheck>,
                mocha (>= 4) <!nocheck>,
-               node-supertest <!nocheck>,
-               node-safe-buffer <!nocheck>
-Standards-Version: 4.3.0
+               node-supertest (>= 4.0.2) <!nocheck>,
+               node-safe-buffer <!nocheck>,
+               pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-body-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-body-parser.git
 Homepage: https://github.com/expressjs/body-parser
+Rules-Requires-Root: no
 
 Package: node-body-parser
 Architecture: all
