## node-body-parser 1.19.2+~1.19.2

=== debian/changelog ===
node-body-parser (1.19.2+~1.19.2-1) unstable; urgency=medium

  * New upstream version 1.19.2+~1.19.2

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 13:02:21 +0100

node-body-parser (1.19.1+~1.19.2-1) unstable; urgency=medium

  * Drop dependency to nodejs
  * Embed typescript declarations (Closes: #1004889)
  * New upstream version 1.19.1+~1.19.2
  * Replace dependency to node-iconv by dependency to node-iconv-lite and drop
    related patch

 -- Yadd <yadd@debian.org>  Thu, 03 Feb 2022 06:13:46 +0100

node-body-parser (1.19.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Sat, 23 Oct 2021 08:20:21 +0200

node-body-parser (1.19.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 10:46:47 +0100

node-body-parser (1.19.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:18:36 +0100
