## node-body-parser 1.20.1+~1.19.2

=== debian/changelog ===
node-body-parser (1.20.1+~1.19.2-1) unstable; urgency=medium

  * Team upload

  [ sandra uwah ]
  * New upstream version 1.20.1+~1.19.2
  * bumped up standard version to 4.6.1
  * update copyright to 2022
  * Fix lintian override error

  [ Yadd ]
  * Set upstream metadata fields: Security-Contact

 -- sandra uwah <sandrauwah282@gmail.com>  Wed, 12 Oct 2022 18:01:51 +0000
