=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , node-type-is <!nocheck>
  , node-destroy <!nocheck>
  , node-unpipe <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-body-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-body-parser.git
 Homepage: https://github.com/expressjs/body-parser
