## node-body-parser 1.20.2+~1.19.5

=== debian/changelog ===
node-body-parser (1.20.2+~1.19.5-1build2) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 23:51:56 +0100

node-body-parser (1.20.2+~1.19.5-1build1) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 22:41:09 +0100

node-body-parser (1.20.2+~1.19.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.20.2+~1.19.5
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.2, no changes needed.

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Thu, 16 Nov 2023 16:17:28 +0000
