## node-body-parser 1.20.3+~1.19.5

=== debian/changelog ===
node-body-parser (1.20.3+~1.19.5-3) unstable; urgency=medium

  * Team upload
  * Fix "Breaks: node-express < 4.21.0~"

 -- Yadd <yadd@debian.org>  Mon, 16 Sep 2024 13:44:55 +0400

node-body-parser (1.20.3+~1.19.5-2) unstable; urgency=medium

  * Team upload
  * Breaks: node-express < 4.21.0~

 -- Yadd <yadd@debian.org>  Mon, 16 Sep 2024 13:26:42 +0400

node-body-parser (1.20.3+~1.19.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version (Closes: #1081657, CVE-2024-45590)
  * Require node-qs >= 6.13~

 -- Yadd <yadd@debian.org>  Sat, 14 Sep 2024 16:50:16 +0400
