=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
  , node-http-errors <!nocheck>
  , node-iconv-lite <!nocheck>
  , node-on-finished <!nocheck>
- , node-qs <!nocheck>
+ , node-qs (>= 6.13~) <!nocheck>
  , node-raw-body <!nocheck>
  , node-safe-buffer <!nocheck>
  , node-supertest (>= 4.0.2) <!nocheck>
  , node-type-is <!nocheck>
  , node-destroy <!nocheck>
  , node-unpipe <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-body-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-body-parser.git
 Homepage: https://github.com/expressjs/body-parser
@@ -38,11 +38,12 @@
  , node-http-errors
  , node-iconv-lite
  , node-on-finished
- , node-qs
+ , node-qs (>= 6.13~)
  , node-raw-body
  , node-type-is
  , node-unpipe
 Provides: ${nodejs:Provides}
+Breaks: node-express (<< 4.21.0~)
 Description: body parsing middleware - Node.js module
  body-parser is a Node.js module which provides connect middleware for parsing
  HTTP request bodies. It supports JSON and urlencoded formats and does not
