=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-body-parser-$1/ \
 https://github.com/expressjs/body-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-body-parser,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-body-parser-$1/" \
 https://registry.npmjs.org/@types/body-parser https://registry.npmjs.org/@types/body-parser/-/body-parser-([\d\.]+)@ARCHIVE_EXT@ group
