## node-body-parser 2.2.0+~1.19.6

=== debian/changelog ===
node-body-parser (2.2.0+~1.19.6-3) unstable; urgency=medium

  * Team upload
  * Increase test timeout

 -- Yadd <yadd@debian.org>  Mon, 27 Oct 2025 21:43:16 +0100

node-body-parser (2.2.0+~1.19.6-2) unstable; urgency=medium

  * Team upload
  * Breaks node-express < 5

 -- Yadd <yadd@debian.org>  Sat, 25 Oct 2025 19:27:55 +0200

node-body-parser (2.2.0+~1.19.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 2.2.0+~1.19.6
  * Update test
  * Drop dependencies: node-depd, node-destroy, node-unpipe

 -- Yadd <yadd@debian.org>  Tue, 07 Oct 2025 21:15:04 +0200
