=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: expressjs
Project: body-parser

Component: types-body-parser
Template: Npmregistry
Ctype: nodejs
Dist: @types/body-parser
