## node-body-parser 2.2.1+~1.19.6

=== debian/changelog ===
node-body-parser (2.2.1+~1.19.6-1) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no"
  * New upstream version 2.2.1+~1.19.6 (Closes: #1121417, CVE-2025-1346)

 -- Yadd <yadd@debian.org>  Sat, 29 Nov 2025 16:45:29 +0100
