=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Vcs-Git: https://salsa.debian.org/js-team/node-body-parser.git
 Homepage: https://github.com/expressjs/body-parser
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-body-parser
 Architecture: all
