## node-body-parser 2.2.2+~1.19.6

=== debian/changelog ===
node-body-parser (2.2.2+~1.19.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.3
  * New upstream version 2.2.2+~1.19.6

 -- Yadd <yadd@debian.org>  Sun, 11 Jan 2026 19:05:16 +0100
