=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  , node-raw-body <!nocheck>
  , node-supertest (>= 4.0.2) <!nocheck>
  , node-type-is <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-body-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-body-parser.git
 Homepage: https://github.com/expressjs/body-parser
